1. NOTICE: If you are using Fabrik and update to Joomla 3.10, you will need to update to Fabrik 3.10. And, if you are using Fabrik, do not upgrade to Joomla 4, we do not have a supported version ready for release. More information on a release date coming soon. Also, please note that Fabrik 3.10 will not install on any Joomla sites less than 3.8.
    Dismiss Notice
teoyh
Last Activity:
Oct 5, 2021
Joined:
Mar 4, 2009
Messages:
776
Likes Received:
19
Trophy Points:
18
Gender:
Male
Birthday:
Mar 4, 1969 (Age: 53)

Share This Page

teoyh

Member, Male, 53

teoyh was last seen:
Oct 5, 2021